Subject: [ETI Main] What is the bridge to bring the Jews to salvation?
From: "End Time Issues" <[email-masked]>
To: "James @ Prophetic Network" <[email-masked]>
Date: Mon, 12 Feb 2001 16:44:40 +0200

Earlier today on a Messianic discussion group I encountered a discussion of Proverbs 2:7 - "you are my Son, this day have I begotten you" relating to establishing that it was possible for Yahshua (Jesus) to be the Son of God.

This followed on a discussion over the weekend with regard to taking the Gospel to the Jews which had caused me to revisit some questions that I have had for some time.  I decided to mail the discussion group concerned and, since it seems to me that it is a critical question for this age, I thought I would mail you as well to see if you have any comments.

Remember, Romans 11:24-29
24 For if you were cut out of the olive tree which is wild by nature, and were grafted contrary to nature into a cultivated olive tree, how much more will these, who are natural branches, be grafted into their own olive tree?
25 For I do not desire, brethren, that you should be ignorant of this mystery, lest you should be wise in your own opinion, that blindness in part has happened to Israel until the fullness of the Gentiles has come in.
26 And so all Israel will be saved, as it is written: "The Deliverer will come out of Zion, and He will turn away ungodliness from Jacob;
27 For this is My covenant with them, when I take away their sins."
28 Concerning the gospel they are enemies for your sake, but concerning the election they are beloved for the sake of the fathers.
29 For the gifts and the calling of God are irrevocable. (NKJ)

We must not lose sight of this.  The Gospel MUST be presented to ALL ISRAEL for this to happen!  That includes those of Judah, Benjamin and Levi who together are known today as "Jews". 

For several years now I have been impressed that for every group of people, not necessarily nations but groups with particular sets of background, beliefs, etc, Yahweh has preserved a seed of truth which, if touched with the correct scriptures, will blossom and bring much fruit by way of Salvation.

The KEY THING, is that we are commanded to preach the Gospel to ALL and we can take it as a given that the commandment requires that we make every effort to present the Gospel in such a way that the person to whom it is presented has maximum opportunity to RECEIVE it.  Therefore, it is incumbent on us to DISCERN the seed of truth that Yahweh has preserved in the heart of any person and to present the Gospel in such a way that that truth may bring forth the fruit of repentance and salvation!

Some years ago, I used an approach similar to the following for a Moslem group with remarkable results (50% accepted Yahshua as Messiah as opposed to 15% previously in crusades in the same area).  However, I have amended it as an attempt to seek a pathway to the Jews:

Firstly:  Apparently most Jews consider it blasphemy to suggest that God appeared as a man and therefore to suggest that Jesus is the Son of God.

Consider Genesis 16:7-13
7 Now the Angel of the LORD found her by a spring of water in the wilderness, by the spring on the way to Shur.
8 And He said, "Hagar, Sarai's maid, where have you come from, and where are you going?" She said, "I am fleeing from the presence of my mistress Sarai."
9 The Angel of the LORD said to her, "Return to your mistress, and submit yourself under her hand."
10 Then the Angel of the LORD said to her, "I will multiply your descendants exceedingly, so that they shall not be counted for multitude."
11 And the Angel of the LORD said to her: "Behold, you are with child, and you shall bear a son. You shall call his name Ishmael, because the LORD has heard your affliction.
12 He shall be a wild man; his hand shall be against every man, and every man's hand against him. And he shall dwell in the presence all his brethren."
13 Then she called the name of the LORD who spoke to her, You-Are-the-God-Who-Sees; for she said, "Have I also here seen Him who sees me?" (NKJ)

Genesis 32:24-31
24 Then Jacob was left alone; and a Man wrestled with him until the breaking of day.
25 Now when He saw that He did not prevail against him, He touched the socket of his hip; and the socket of Jacob's hip was out of joint as He wrestled with him.
26 And He said, "Let Me go, for the day breaks." But he said, "I will not let You go unless You bless me!"
27 So He said to him, "What is your name?" And he said, "Jacob."
28 And He said, "Your name shall no longer be called Jacob, but Israel; for you have struggled with God and with men, and have prevailed."
29 Then Jacob asked, saying, "Tell me Your name, I pray." And He said, "Why is it that you ask about My name?" And He blessed him there.
30 And Jacob called the name of the place Peniel: "For I have seen God face to face, and my life is preserved."
31 Just as he crossed over Penuel the sun rose on him, and he limped on his hip. (NKJ)

It is clear from these passages and several others, that God appeared in the form of a man.   Genesis 32:24 above clearly says that a "Man" wrestled with Jacob and in verse 30 Jacob says "I have seen God face to face".  Thus, from the very heart of Torah we see God taking on the manifest form of a man and that man is surely THE MAN, Yahshua Messiah.  At the very least, it is not unscriptural to claim that God did take on the form of a man and therefore, all that remains is to determine whether that man was Yahshua.

Secondly:  Apparently many Jews consider the teachings of the church regarding the Holy Spirit to be wrong, they say that God cannot come to dwell in man.

Consider Psalm 51:11
11 Do not cast me away from Your presence, and do not take Your Holy Spirit from me. (NKJ)

Isaiah 63:10-11
10 But they rebelled and grieved His Holy Spirit; so He turned Himself against them as an enemy, and He fought against them.
11 Then he remembered the days of old, Moses and his people, saying: "Where is He who brought them up out of the sea with the shepherd of His flock? Where is He who put His Holy Spirit within them, NKJ)

Therefore there is clarity in scripture that there is a Holy Spirit that can dwell with and in men - David could not have cried out as he does above, if the Holy Spirit were not with him.

As I understand it, this deals with two of the major objections of the Jewish people:

1) God CAN AND DOES appear as a man, so it is quite possible for Yahshua to be who He is claimed to be.

2) The Holy Spirit was given at least to David and Moses and others in the wilderness and therefore it is not impossible that He could be given to others AND it is ENTIRELY SCRIPTURAL to refer to a Holy Spirit who indwells men.

GOING BEYOND THAT

Thirdly: Jews do not consider it possible for God to have a Son

Consider Proverbs 30:2-6
2 Surely I am more stupid than any man, and do not have the understanding of a man.
3 I neither learned wisdom nor have knowledge of the Holy One.
4 Who has ascended into heaven, or descended? Who has gathered the wind in His fists? Who has bound the waters in a garment? Who has established all the ends of the earth? What is His name, and what is His Son's name, if you know?
5 Every word of God is pure; he is a shield to those who put their trust in Him.
6 Do not add to His words, lest He rebuke you, and you be found a liar. (NKJ)

This reinforces the point made in the previous postings relating to Psalm 2, which is quoted below in full for completeness.  

HOWEVER, I have encountered Jewish argument which says that the passage in Psalm 2 is referring to one of the sons of David (i.e. the human son of David).  It seems to me that the above passage is not susceptible to that argument?  This HAS to be the Son of the Most High!  Verse 6 is a useful juxtaposition for "adding to the Word of God" is, as I understand it, at the heart of most Jews objections?

Psalm 2:1-12
1 Why do the nations rage, and the people plot a vain thing?
2 The kings of the earth set themselves, and the rulers take counsel together, against the LORD and against His Anointed, saying,
3 "Let us break Their bonds in pieces and cast away Their cords from us."
4 He who sits in the heavens shall laugh; the LORD shall hold them in derision.
5 Then He shall speak to them in His wrath, and distress them in His deep displeasure:
6 "Yet I have set My King on My holy hill of Zion."
7 "I will declare the decree: the LORD has said to Me, 'You are My Son, today I have begotten You.
8 Ask of Me, and I will give You the nations for Your inheritance, and the ends of the earth for Your possession.
9 You shall break them with a rod of iron; you shall dash them to pieces like a potter's vessel.'"
10 Now therefore, be wise, O kings; be instructed, you judges of the earth.
11 Serve the LORD with fear, and rejoice with trembling.
12 Kiss the Son, lest He be angry, and you perish in the way, when His wrath is kindled but a little. Blessed are all those who put their trust in Him. (NKJ)

It seems to me that if this passage is presented TOGETHER with Proverbs 30, we again have TWO WITNESSES for each of our points thus far!

To me, this provides a basis for establishing that much of what is reported from Matthew to Revelation is not heresy (as it is certainly viewed by some / most Jews) and the question of whether it is heresy turns on whether the man Yahshua of Nazareth IS Messiah or NOT.

It seems to me that this hinges on two things.

The one is whether He was anointed by God and the works should provide sufficient evidence that He was at the very least a GREAT PROPHET.  It is my understanding that neither Jew nor Moslem dispute the fact that there was a prophet with the name of Yahshua and he did perform miracles.   The dispute is whether he was a prophet LIKE Moses as distinct to THE prophet foretold by Moses, etc and this supposedly hinges primarily on the problem of prophetic perspective which results in the first and second coming being compressed into a single coming.  Hence, from a Jewish perspective, Yahshua cannot be Messiah because He did not fulfill ALL Messianic Prophecy.  At this point I might note that it is increasingly appearing as though there are actually THREE COMINGS as we draw closer to the end of this age and see more clearly the prophetic perspective of this age.  I see this quite clearly now but that is a separate discussion on or off-line discussion for those who are interested.  Remember, there is still the seventh day (millennium) to come.

To return to the objective.  The works that Yahshua performed have NOT been sufficient to persuade the Jews for 2,000 years therefore, on their own, they will not bring us to the point where "all Israel will be saved".

At this point, it seems to me that the most critical objections have been eliminated and that we are at a point where any thinking Jew can agree that if Yahshua was not the Messiah, He certainly met many of the Messianic requirements in terms of being anointed, etc and that much of what has been taught regarding Him is NOT heresy but possible.

At this point it seems necessary that we digress from scripture to harsh historical reality.

Whether one is a Messianic Jew or a Messianic Gentile (I prefer to think of myself as a Messianic Gentile and a descendent of Abraham than to regard myself as a "Christian") one must recognize some realities.

1)    Yahshua was a Jew, not a Greek, so the use of Jesus Christ (a 
Greek name) is immediately a stumbling block which must be explicitly discounted.  We must approach the Jews with Him as Yahshua Messiah (the Hebrew - whatever spelling you feel comfortable with) and NOT Jesus Christ. 

2)    The Gentile, Roman church departed from innumerable truths of God's Word in the first 600 years AD.  Including actively changing the Sabbath to the day of the Sun (Sunday), changing the Messiah's birth date from Tabernacles to the birth date of the Sun (25 December), doing away with all sorts of other things - I could go on and on but I expect that most on the list know these things, quite possibly better than I do.

3)    People who call themselves "Christian" are guilty of massive atrocities against Jews and Moslems since about 300 AD which is about the time that the Roman Church passed an ordinance that permitted the murder of any person who did not accept Jesus Christ.  This birthed the Crusades, etc.  As best I can determine, the concept of Jihad (Moslem Holy War) was birthed in reaction to the "Christian" crusades!  They learned from the Christians and yet, today, most Christians speak ill of the Moslems!

    Whether it is true or not, I don't know, but it is widely ALLEGED that Martin Luther made a statement near the end of his life that "The only good Jew is a dead Jew" and it is further alleged that this statement was a major factor in the complicity of many German Christians in the Holocaust.  I do not know whether Luther said this, but I do know there are Jews who believe he said it.  That is enough for them to clearly believe that Jesus Christ could never be Messiah.

    Again, there is much, much more, most of the marriage doctrine of the "Christian" church and most of the rites are pagan.  Most even moderately informed Jews know this.

    It is extremely sobering to sit down with a well informed Jew and ask them to tell you why Jesus cannot be the Messiah and why the Christian faith CANNOT be what it claims to be.  Ask that question and then keep silent for two or three hours and listen to what you are told.  Don't argue JUST LISTEN, you will be SHOCKED!

    The ONLY answer with regard to this point and taking the Gospel to the Jews (or the Moslems) is, as a point of departure, for any person who calls themselves Messianic or Christian to recognize the sins of their forefathers in the faith, repent and seek the forgiveness of the person they are seeking to minister to BEFORE THEY ADDRESS ANY OF THE OTHER POINTS.  When I was speaking at two business conferences in Israel in 1996, the Holy Spirit instructed me to repent before the entire conference for what had been done in the name of "Jesus Christ" and to ask forgiveness.  At least five or six elderly Jewish men subsequently came to me with tears in their eyes to thank me!!

    We too often ignore the power of repentance!  It is a vital component of presenting the TRUE GOSPEL to the Jews.  We MUST HUMBLE OURSELVES AND SEEK FORGIVENESS!

HOWEVER, WE STILL DO NOT HAVE A BASIS TO PERSUADE ANY REASONABLY DEVOUT, THINKING JEW, THAT YAHSHUA IS MESSIAH!!

But, at this time, I do NOT have a definite answer.  That is why I have written this.

BUT, I do have some thoughts! and I would welcome your input!

I am not knowledgeable enough about modern Jewish teachings to be able to evaluate the following approach, but it seems to me to have validity.

It seems there may be two aspects in resolving the issue of whether Yahshua could have been and was the Messiah.

The first is to identify half a dozen really key Messianic scriptures which really do FIT Yahshua well.  I really do not know which these would be.

Ezekial 36:26-27
26 "I will give you a new heart and put a new spirit within you; I will take the heart of stone out of your flesh and give you a heart of flesh.
27 "I will put My Spirit within you and cause you to walk in My statutes, and you will keep My judgments and do them. (NKJ) came to mind as I was writing but the verses before and after are almost certainly for the second coming since they do not appear to be materially fulfilled up to now, so that is a challenge.

I am sure there are several other key passages which fit the bill better than this and I would really appreciate hearing about them.

The aspect that has occurred to me repeatedly, but with which I would appreciate help, is the following:

The Levitical sacrifices for sin, etc were clearly laid down in Torah.  >From the time of the first exile of Judah to Babylon and thereafter into the dispersion, there was no possibility that those requirements could be fulfilled by most of Israel.

>From the time of the exile of Judah and the destruction of the first Temple, until the second temple was built, there was again a problem.  Furthermore, there is NOTHING in scripture which indicates that the Ark of the Covenant was restored to the Second Temple, nor was any commandment issued to provide an alternative.  So, from the time of the first exile, how was the High Priest Consecrated?

The Holy of Holies behind the veil was EMPTY!

Since the Ark of the Covenant has now been found (refer previous mail) and it is clear that it was hidden by Jeremiah in about 560(?) BC, just before Jerusalem fell to Babylon and the Temple was destroyed (there is no mention of the Ark going with the Jews into captivity) and evidence surrounding the find indicates that it WAS Jeremiah who hid the Ark.

In 70 AD (plus-minus allowing for calendar errors) the second Temple was destroyed.  After this there was nothing available.

Surely a critical question has to be, did Yahweh really expect the Jews to go for nearly 2,000 years without a temple and over 2,500 years without the Ark of the Covenant that would permit them to ordain a new High Priest?

Certainly there will be all sorts of excuses and apologetics for this BUT is there not some way that building on this a really solid argument can be developed which even the most hardened will have to accept?

We are NOW in the age where ALL ISRAEL is to be saved, THERE MUST be an effective message which, as with the experience with Moslems mentioned above, 50% or more of any group will accept that Yahshua IS Messiah without lengthy argument.

All comments and suggestions will be most welcome.

Shalom

James Robertson